=== Birthday Coupons for WooCommerce ===
Contributors: FantasticPlugins
Tags: birthday coupons for woocommerce, woocommerce birthday coupons, birthday coupons
Requires at least: 4.6
Tested up to: 6.1.1
Requires PHP: 5.6
Stable tag: 1.8
